#spring.cloud.config.uri=localhost
#spring.cloud.config.label=master
#spring.profiles.active=dev
spring.cloud.config.name=kernel
spring.application.name=kernel-applicanttype-service
#management.security.enabled=false
#management.endpoint.health.show-details=when-authorized
#management.endpoints.web.exposure.include=*
management.endpoint.health.show-details=always
management.endpoints.web.exposure.include=info,health,refresh

server.port=8094
server.servlet.path=/v1/applicanttype

#disabling health check so that client doesnt try to load properties from sprint config server every
# 5 minutes (should not be done in production)
health.config.enabled=false